/* Gloabl */
* {
    color: #3f3e40;
}

html {
    scroll-behavior: smooth;
}

h1, h2, h3, h4 {
    text-align: center;
    color: #0071bb;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    margin-top: 25px;
}

a {
    color: #3f3e40;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-property: color, background-color, border-color;
}

a:hover {
    color: gray;
    text-decoration: underline;
}

@media (max-width: 450px) {
    p {
        font-size: 14px;
    }
}

div[id$="-anchor"]::before {
    content: "";
    display: block;
    height: 150px;
    margin-top: -150px;
    visibility: hidden;
}

@media (max-width: 767px) {
    div[id$="-anchor"]::before {
        height: 200px;
        margin-top: -200px;
    }
}

/* Button */

.button-container {
    margin: 25px 0 0 0;
    text-align: center;
}

.button-container.tight {
    margin: 0;
}

.uk-button {
    text-transform: none;
    color: white !important;
    background-color: #0071bb !important;
    border-radius: 5px;
}

.button-container.jump .uk-button {
    font-size: 18px;
    margin-bottom: 5px;
}

.uk-button:hover {
    background-color: #099cff !important;
}

.uk-button.outline-button {
    text-transform: none;
    color: #91c14b !important;
    border: 1px solid #91c14b !important;
    background-color: transparent !important;
}

.uk-button.outline-button:hover {
    color: #91c14b !important;
    border-color: #91c14b !important;
}

.uk-button.compact {
    padding: 0 15pp;
    line-height: 25px;
}

.footnote {
    font-size: 12px;
    line-height: 1.4;
    display: block;
}

.footnote:first-of-type {
    margin-top: 15px;
}

/* Header navigation Bar */

nav {
    background-image: url(../images/header-background.jpg);
    background-size: 100% 110px;
    background-repeat: no-repeat;
    background-color: white;
    padding: 8px 0;
    padding: 8px 0 8px 0 !important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

@media (max-width: 767px) {
    nav {
        padding: 8px 0 0 0 !important;
    }
}

.navbar {
    padding: 0 !important;
}

nav>div {
    display: block !important;
}

@media (max-width: 400px) {
    nav .navbar-toggler {
        float: right;
        margin-top: -30px !important;
    }
}

nav .header-links {
    float: right;
}

nav .navbar-brand {
    padding: 10px 25px;
}

nav .menu {
    padding: 0;
}

nav .company-logo {
    max-height: 80px;
}

nav .navbar-toggler {
    margin: -40px 10px 10px 10px;
    float: right;
}

nav .navbar-collapse {
    flex-grow: unset !important;
    justify-content: right;
    clear: both;
    margin: -35px 10px 0 0;
}

nav .navbar-collapse .navbar-nav {
    padding: 0 0 10px 0;
}

@media (max-width: 767px) {
    nav .navbar-collapse {
        margin-top: 0;
    }
}

li .nav-link {
    color: #0071bb !important;
    text-transform: lowercase;
    text-decoration: none;
    padding: 3px 10px 5px 10px !important;
    border-radius: 5px;
    margin: 0 8px 5px 8px;
    font-size: 15px;
    white-space: nowrap;
}

li .nav-link:hover, li.active .nav-link, li.current .nav-link {
    background-color: #0071bb;
    color: white !important;
}

/* Header Links */

.header-links {
    margin: 10px 0;
}

.header-links .link {
    display: inline-block;
    margin: 0 10px 0 0;
}

@media (max-width: 767px) {
    .header-links .link {
        display: block;
    }
}

.header-links .uk-icon {
    background-color: transparent;
    border: 1px solid #143589;
    margin-right: 8px;
}

.header-links .uk-icon path {
    stroke: #143589;
    fill: #143589;
}

.header-links a.button {
    margin: 0 0 0 20px;
}

/* Footer */

footer {
    background-image: url(../images/footer-backgroud.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border-bottom: 1px solid lightgray;
}

footer .footer-container {
    padding: 30px 20px 20px 20px;
    text-align: center;
}

footer .navbar-nav {
    display: inline-block;
    flex-direction: unset;
    margin-top: 5px;
}

footer .navbar-nav li {
    display: inline-block;
}

footer .navbar-nav li .nav-link {
    display: inline-block;
    color: #143589 !important;
    border-bottom: 1px solid transparent;
    border-radius: 0;
    padding: 0 2px 0 2px !important;
    margin: 0 15px 5px 15px;
}

@media (max-width: 550px) {
    footer .navbar-nav li .nav-link {
        margin: 0 10px 5px 10px;
    }
}

footer .navbar-nav li.active .nav-link, footer .navbar-nav li.current .nav-link, footer .navbar-nav li .nav-link:hover {
    border-bottom: 3px solid #143589;
    background-color: transparent;
}

footer h3 {
    color: #f39f20;
    text-align: left;
    font-size: 16px;
    margin-bottom: 15px;
}

footer .contact {
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

footer .contact .uk-icon {
    width: 20px;
    height: 20px;
    background-color: transparent;
}

footer .contact .group {
    margin-bottom: 5px;
    display: inline-block;
    margin-left: 25px;
}

footer .contact .group:nth-child(1) {
    margin-left: 0;
}

footer .contact .label {
    display: inline-block;
    margin-right: 8px;
}

footer .social-media {
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

footer .social-media span {
    font-size: 12px;
}

footer .social-media a {
    color: #3f3e40;
    text-decoration: none;
    margin: 0;
}

footer .social-media a[uk-icon*="facebook"] {
    margin-left: 5px;
    background-color: #2f74e6;
    fill: white;
    width: 35px !important;
    height: 35px !important;
}

footer .social-media a[uk-icon*="linkedin"] {
    margin-left: 5px;
    background-color: #2966c1;
    fill: white;
    width: 35px !important;
    height: 35px !important;
}

footer .social-media a[uk-icon*="instagram"] {
    margin-left: 5px;
    background-color: #8740bb;
    fill: white;
    width: 35px !important;
    height: 35px !important;
}

footer .social-media a[uk-icon*="facebook"]:hover,
footer .social-media a[uk-icon*="linkedin"]:hover {
    background-color: #42aaf0;
}

footer .social-media a[uk-icon*="instagram"]:hover {
    background-color: #e44e63;
}

/* Information */

#information {
    background-color: white;
}

#information .information-container {
    padding: 5px 0;
}

#information .information-container p {
    font-size: 12px;
    margin-bottom: 0;
}

@media (max-width: 450px) {
    #information .information-container p {
        font-size: 10px;
    }
}

#information .copyright p {
    text-align: left;
}

#information .designed-by p {
    text-align: right;
}

#information .designed-by img {
    width: 25px;
    margin-left: 5px;
}

@media (max-width: 450px) {
    #information .designed-by img {
        width: 15px;
    }
}

/* Section */

.container-fluid {
    padding: 0;
}

.content-section-container {
    padding: 35px 25px 30px 25px;
}

.content-section-container.tight {
    padding: 0;
}

.content-section-container.single-column>* {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.content-section-container .row {
    margin-left: 0;
    margin-right: 0;
}

.content-section-container .content {
    padding: 25px 25px 40px 25px;
}

/* Header */

#header {
    background-color: #f3f3f4;
}

#header .header-container {
    padding: 15px 0;
}

#header .header-container h2 {
    margin: 0 !important;
}

/* Chronoform */

.chronoform.form-horizontal {
    padding: 0;
}

.chronoform.form-horizontal label {
    font-weight: normal;
}

.chronoform.form-horizontal .control-label {
    margin: 2px;
    color: white;
}

.chronoform.form-horizontal .fa-asterisk {
    color: white !important;
}

.chronoform.form-horizontal .gcore-label-left {
    min-width: 160px;
}

.chronoform.form-horizontal .gcore-input {
    color: white;
    width: 100% !important;
    max-width: calc(100% - 190px);
}

.chronoform.form-horizontal .form-group {
    margin-bottom: 15px;
}

@media (max-width: 500px) {
    .chronoform.form-horizontal .gcore-input {
        width: 100% !important;
        max-width: none;
    }
}

.chronoform.form-horizontal input, .chronoform.form-horizontal select, .chronoform.form-horizontal textarea {
    width: 100% !important;
}

.chronoform.form-horizontal .gcore-radio-item input, .chronoform.form-horizontal .gcore-radio-item label, .chronoform.form-horizontal .gcore-checkbox-item input, .chronoform.form-horizontal .gcore-checkbox-item label {
    float: left;
    width: auto !important;
    display: table !important;
}

.chronoform.form-horizontal .gcore-radio-item input, .chronoform.form-horizontal .gcore-checkbox-item input {
    margin-top: 4px;
}

.chronoform.form-horizontal .gcore-radio-item label, .chronoform.form-horizontal .gcore-checkbox-item label {
    padding-left: 10px;
}

.chronoform.form-horizontal #fin-recaptcha {
    max-width: none;
    margin-top: 7px;
    margin-left: 165px;
    width: auto !important;
}

@media (max-width: 500px) {
    .chronoform.form-horizontal #fin-recaptcha {
        margin-left: 0;
    }
}

.chronoform.form-horizontal #fin-recaptcha .g-recaptcha {
    display: inline-block;
}

.chronoform.form-horizontal #fin-submit {
    width: auto !important;
    margin: 25px auto 0 auto;
}

.chronoform.form-horizontal #submit {
    margin: 0;
    border: 1px solid #0071bb;
    overflow: visible;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font: inherit;
    color: white;
    height: auto;
    background-color: #0071bb;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 15px;
    vertical-align: middle;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-property: color, background-color, border-color;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.chronoform.form-horizontal #submit:hover {
    background-color: #099cff !important;
    border-color: #099cff !important;
}

.chrono_credits {
    display: none;
}

/* Banner */

#banner {
    background-color: #313d42;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

#banner .banner-container {
    padding: 0;
}

#banner .uk-slidenav polyline {
    color: white;
}

#banner .uk-slideshow-nav {
    margin-bottom: 30px;
}

@media (max-width: 500px) {
    #banner .uk-slideshow-nav {
        margin-bottom: 35px;
    }
}

/* Product Slider */
#product-slider {
    padding: 10px 50px;
    text-align: center;
}

#product-slider ul.uk-slider-items img {
    width: 100%;
    border-radius: 5px 5px 0 0;
}

#product-slider ul.uk-slider-items h4 {
    padding: 10px;
    background-color: gray;
    color: white;
    font-size: 14px;
    text-align: center;
    margin: 0;
    font-weight: normal;
    border-top: 1px solid lightgray;
    border-radius: 0 0 5px 5px;
}


/* Home */

#home #introduction {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

#home #products {
    background-color: #e6e7e8;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

#home #products .content-section-container {
    padding-bottom: 10px;
}

#manufacturing-site {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
    padding: 10px 50px;
}

#manufacturing-site .uk-card-body {
    padding: 0;
    overflow: hidden;
    border-radius: 5px;
}

#manufacturing-site .uk-card-body img {
    width: 100%;
}


/* About Us */
#about #banner {
    background-color: #5b6966;
}

#about #introduction {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

/* Our Products */
#products #product-buttons {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

#products #product-buttons .uk-card-body {
    padding: 0;
}

#products #product-buttons .uk-button {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.5;
    padding: 10px;
    background-color: #0071bb !important;
}

#products #product-buttons .uk-button:hover {
    background-color: #099cff !important;
}

#products h3 {
    background: rgb(0, 44, 111);
    background: linear-gradient(90deg, rgba(0, 44, 111, 1) 0%, rgba(0, 44, 111, 1) 35%, rgba(0, 112, 185, 1) 100%);
    color: white;
    text-align: left;
    padding: 10px 15px;
    margin: 0 0 10px 0;
    border-radius: 5px;
}

#products div[id $="-anchor"]>div {
    padding: 20px 15px 15px 15px;
}

#products #paper-cartridge-packaging,
#products #cap-lid,
#products #stationery-glue-pva {
    background-color: #f1f1f1;
}

#products #stationery-glue-pva {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

#products .product-info .image {
    padding: 10px;
    text-align: center;
}

#products .product-info .image img {
    width: 100%;
    max-width: 300px;
}

#products .product-info .content {
    padding: 10px 10px;
}

/* Contact Us */

#contact #form-area {
    background-color: #76799e;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

#contact .content-section-container {
    background-image: url(/assets/images/banners/factory.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: white;
}

#contact .form {
    background-color: transparent;
    padding: 25px;
}

#contact .form p {
    color: white;
}

#contact .details {
    padding: 25px 25px 25px 25px;
    text-align: left;
}

#contact #map {
    padding: 15px;
}

#contact .details h3 {
    text-align: left;
    font-size: 16px;
    margin-top: 25px;
}

#contact .details .contact {
    background-color: white;
    text-align: left;
    margin-bottom: 20px;
    padding: 5px 20px 30px 20px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.9);
}

#contact .details .contact a {
    color: #212529;
}

#contact .details .contact a:hover {
    color: lightgray;
}

#contact .details .contact .uk-icon {
    width: 20px;
    height: 20px;
    background-color: transparent;
}

#contact .details .contact .group {
    margin-bottom: 5px;
}

#contact .details .contact .label {
    display: inline-block;
    width: 40px;
}